/* style.css
   For core CSS styling.
   NOTE: Check "./reset.css" before proceeding.
*/

/* Center main content */
main {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 2rem;
}

/* Dialog - Centering, Dimensions, and Spacing */

dialog {
    width: 25vw;
    padding: 1rem;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.dialog-heading, .dialog-message {
    margin-bottom: 0.5rem;
}